Nearglass

List streams

GET
/v1/streams

Authorization

secretKey
headerAuthorizationBearer <token>

sk_...

Response Body

every stream

application/json
  1. response
data?array<>
Example Request
curl -X GET 'https://api.nearglass.com/v1/streams'
Example Response
{  "data": [    {      "id": "string",      "name": "string",      "namespace": "string",      "mode": "broadcast",      "ingest": [        "string"      ],      "viewer_cap": 0,      "queue_max": 0,      "admission": "server",      "max_kbps": 0,      "has_stream_key": true,      "created_at": "2019-08-24T14:15:22Z"    }  ]}